Solaris 10 (x86) : 136883-08 (deprecated)

High Nessus Plugin ID 30174


This plugin has been deprecated.


SunOS 5.10_x86: ImageMagick patch.
Date this patch was last updated by Sun : Dec/14/17

This plugin has been deprecated and either replaced with individual 136883 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 30174

File Name: solaris10_x86_136883.nasl

Version: 1.20

Type: local

Published: 2008/02/05

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2017/12/14